File "ie6-style.tidy.css"

Full path: E:/sites/Single15/tinmung2007/webroot/phpMyAdmin/phpMyAdmin/js/vendor/openlayers/theme/default/ie6-style.tidy.css
File size: 184 B
MIME-type:
Charset: utf-8

Download   Open   Back

.olControlZoomPanel div{background-image:url(img/zoom-panel-NOALPHA.png);}.olControlPanPanel div{background-image:url(img/pan-panel-NOALPHA.png);}.olControlEditingToolbar{width:200px;}

PHP File Manager